buildComputer=build
buildOS=${env.OS}
buildType=P
buildId=3.2.4
timestamp=20110517000818
buildLabel=P-3.2.4-20110517000818
date=20110517
time=0008
buildBranch=R3.2.4
projectname=patches-R3.2.4-P
build.distribution=patches32x
